> ## Documentation Index
> Fetch the complete documentation index at: https://skyvern.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Twilio credentials

> Get the safe Twilio credential metadata for the current organization.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/integrations/twilio/credentials
openapi: 3.1.0
info:
  title: Skyvern API
  description: API for Skyvern
  version: 1.0.0
servers:
  - url: https://api.skyvern.com
    x-fern-server-name: Cloud
security: []
paths:
  /v1/integrations/twilio/credentials:
    get:
      tags:
        - Credentials
      summary: Get Twilio credentials
      description: Get the safe Twilio credential metadata for the current organization.
      operationId: get_twilio_credential_v1_integrations_twilio_credentials_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TwilioCredentialResponse'
        '404':
          description: Twilio SMS is unavailable
        '422':
          description: Request validation failed
      security:
        - ApiKeyAuth: []
components:
  schemas:
    TwilioCredentialResponse:
      properties:
        credential:
          anyOf:
            - $ref: '#/components/schemas/TwilioCredentialSafe'
            - type: 'null'
      type: object
      title: TwilioCredentialResponse
    TwilioCredentialSafe:
      properties:
        account_sid:
          type: string
          title: Account Sid
        api_key_sid:
          anyOf:
            - type: string
            - type: 'null'
          title: Api Key Sid
        has_api_key_secret:
          type: boolean
          title: Has Api Key Secret
        has_auth_token:
          type: boolean
          title: Has Auth Token
      type: object
      required:
        - account_sid
        - has_api_key_secret
        - has_auth_token
      title: TwilioCredentialSafe
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      description: Your Skyvern API key from https://app.skyvern.com/settings.
      in: header
      name: x-api-key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.